Bug 871430 (moksha-httpd24)

Summary: Broken configuration for httpd 2.4
Product: [Fedora] Fedora Reporter: Remi Collet <rcollet>
Component: mokshaAssignee: Luke Macken <lmacken>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: fedora, johnp, lmacken, pfrields, rbean
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-24 17:41:27 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 871373    

Description Remi Collet 2012-10-30 08:41:17 EDT
Please review /etc/httpd/conf.d/moksha.conf
Comment 1 Remi Collet 2013-01-08 08:17:45 EST
Any update ?
Comment 2 Fedora Update System 2013-01-08 12:38:58 EST
moksha-1.0.0-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/moksha-1.0.0-4.fc18
Comment 3 Fedora Update System 2013-01-09 17:51:26 EST
Package moksha-1.0.0-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing moksha-1.0.0-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0516/moksha-1.0.0-4.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-01-24 17:41:29 EST
moksha-1.0.0-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.